import * as React from "react";
import type { ImageWidget } from "@khanacademy/perseus-core";
type ImageWidgetDiffProps = {
    after: ImageWidget | undefined;
    before: ImageWidget | undefined;
};
declare class ImageWidgetDiff extends React.Component<ImageWidgetDiffProps> {
    render(): React.ReactNode;
}
export default ImageWidgetDiff;
